GCLOUD_ORGANIZATIONS_REMOVE-IAM-POLICY-BINDING(1)

NAME

gcloud organizations remove-iam-policy-binding - remove IAM policy binding for a organization

SYNOPSIS

gcloud organizations remove-iam-policy-binding ORGANIZATION_ID --member=MEMBER --role=ROLE [GLOBAL-FLAG ...]

DESCRIPTION
Removes a policy binding to the IAM policy of an organization, given an organization ID and the binding.

POSITIONAL ARGUMENTS

    ORGANIZATION_ID
        ID for the organization whose IAM binding you want to remove.

REQUIRED FLAGS

    --member=MEMBER
        The member to remove from the binding.

    --role=ROLE
        The role to remove the member from.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
The following command will remove a IAM policy binding for the role of 'roles/editor' for the user 'test-user@gmail.com' on organization with identifier 'example-organization-id-1'
    $ gcloud organizations remove-iam-policy-binding \
        example-organization-id-1 --member='user:test-user@gmail.com' \
        --role='roles/editor'
See https://cloud.google.com/iam/docs/managing-policies for details of policy role and member types.